# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libwps
pkgbase = libwps
pkgver = 0.4.13-1
pkgdesc = a Microsoft Works file word processor format import filter library
url = https://sourceforge.net/projects/libwps/
builddate = 1669213541
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 20314458
arch = armv7h
license = LGPL
depend = libwpd
depend = librevenge
makedepend = boost
makedepend = doxygen
